Install Ecomdev_PhpUnit on Magento 1.8CE or 1.13E

by Phillip Jackson • 6 months ago • 770 views

Installing Ecomdev_PhpUnit can be a challenge at present because the master branch is broken for Magento 1.13/1.8 - this quick cast will walk you through getting it set up for use in new store installs.

devtdddevelopmentphpmagentophpunitunit-testingmodman

Supported by

Mixture